RubyGems Navigation menu

paperclip-swift-swauth 0.1.1

A store for paperclip that uses openstack swift. Authenication is assumed to be swauth.

Gemfile
          gem 'paperclip-swift-swauth', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install paperclip-swift-swauth
  
  
  
  
  
  
  

Authors:

  • Wong Liang Zan

Owners:

Total downloads 1,345

For this version 715

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - February 6, 2013 (5.5 KB)
  2. 0.1.0 - February 4, 2013 (5.5 KB)

Runtime Dependencies:

Development Dependencies: